Bug 797845

Summary: drupal7-votingapi-2.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-votingapiAssignee: Scott Dodson <sdodson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: sdodson
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-votingapi-2.6-1.fc17 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-25 22:25:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-02-27 11:10:20 UTC
Latest upstream release: 2.5
Current version in Fedora Rawhide: 2.4
URL: http://drupal.org/project/votingapi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-02-28 11:25:37 UTC
Latest upstream release: 2.6
Current version in Fedora Rawhide: 2.4
URL: http://drupal.org/project/votingapi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2012-03-02 21:11:19 UTC
drupal7-votingapi-2.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-votingapi-2.6-1.el6

Comment 3 Fedora Update System 2012-03-02 21:11:31 UTC
drupal7-votingapi-2.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal7-votingapi-2.6-1.fc15

Comment 4 Fedora Update System 2012-03-02 21:11:40 UTC
drupal7-votingapi-2.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-votingapi-2.6-1.el5

Comment 5 Fedora Update System 2012-03-02 21:11:48 UTC
drupal7-votingapi-2.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-votingapi-2.6-1.fc16

Comment 6 Fedora Update System 2012-03-02 21:11:58 UTC
drupal7-votingapi-2.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-votingapi-2.6-1.fc17

Comment 7 Fedora Update System 2012-03-05 20:58:28 UTC
Package drupal7-votingapi-2.6-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-votingapi-2.6-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2912/drupal7-votingapi-2.6-1.fc17
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-03-25 22:25:51 UTC
drupal7-votingapi-2.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-03-25 22:26:32 UTC
drupal7-votingapi-2.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-03-26 03:56:03 UTC
drupal7-votingapi-2.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-03-26 03:56:56 UTC
drupal7-votingapi-2.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-03-26 17:52:34 UTC
drupal7-votingapi-2.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-03-26 17:58:10 UTC
drupal7-votingapi-2.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2012-04-12 03:01:14 UTC
drupal7-votingapi-2.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.